﻿*,html {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin: 0;
    padding: 0;
}
a {
	text-decoration: none !important;
	outline: 0 !important;
}
p {
	margin: 0;
	padding: 0;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}


.section-padding {
    padding: 50px 0;
}
.section-title {
    position: relative;
}
.section-title h2{
    position: relative;
    font-size: 35px;
    color: #3e3e3e;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.section-title::before {
    content: '';
    position: absolute;
    width: 57px;
    height: 1px;
    background: #0a5798;
    bottom: 0;
    left: 0;
    right: 25px;
    margin: auto;
}
.section-title::after {
    content: '';
    position: absolute;
    width: 57px;
    height: 1px;
    background: #0a5798;
    bottom: -3px;
    left: 25px;
    right: 0;
    margin: auto;
}



#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #002039;
    /*background: rgba(0, 0, 0, 0.7);*/
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    /*-webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;*/
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: #0a5798;
}
#return-to-top:hover i {
    color: #fff;
}
/*-------------------------------------------
:::::HEADER SECTION
-------------------------------------------*/
#color-style-switcher h3 {
	display: none;
}

3.main-herader {
    position: relative;
    background: #ffffff;
}

/* Header Top CSS Start */
.header-topbar {
    background: #6AB4FF;
    position: relative;
}
.header-topbar .topbar-arrow {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent; 
    border-bottom: 30px solid #ffffff;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
}
/*.header-topbar-col {
    padding: 10px 0;
}*/
.header-topbar-col ul {
	text-align: right;
}
.header-topbar-col ul li {
	margin-right: 7px;
	display: inline-block;
}
.header-topbar-col ul li i {
	width: 30px;
	height: 30px;
	font-size: 16px;
	color: #88a9c3;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
    transition: 0.3s ease-in all;
	display: block;
}
.fa-facebook:hover, .fa-twitter:hover, .fa-youtube:hover, .fa-instagram:hover {
    color: #fff;
    transition: 0.3s ease-in all;
}
.fa-facebook:hover {
    background: #3b5998;
}
.fa-twitter:hover {
    background: #55acee;
}
.fa-youtube:hover {
    background: #c4302b ;
}
.fa-instagram:hover {
    background: #9b6954;
}
.header-topbar-col p {
    color: #ffffff;
    margin-top: 5px;
}
.header-topbar-col p i {
    margin-right: 5px;
    color: #ffffff;
}
.header-topbar-col p a {
    color: #ffffff;
}
.navbar-brand {
	padding: 0;
	float: none;
}

/* Navbar CSS start */
.header-navbar {
    color: #ffffff;
    background: rgba(1, 45, 105, 0.85);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999 !important;
}
.header-navbar .navbar-brand {
    padding: 0;
}
.navbar-brand img {
    width: auto;
    height: auto;
}
.header-navbar .navbar {
    margin-bottom: 0;
}
.header-navbar .navbar-nav {
    margin-top: 0;
}
.header-navbar .navbar-default {
    background: transparent;
    border: none;
    padding: 0;
}
.header-navbar .navbar-default .navbar-nav>.active>a,
.header-navbar .navbar-default .navbar-nav>li>a:hover {
    color: #6AB4FF;
    background-color: transparent;
}
.header-navbar .navbar-default .navbar-nav>li>a {
	font-size: 15px;
	font-weight: 300;
	color: #333333;
	padding: 20px 18px;
}
.header-navbar .navbar-default .navbar-nav>li>a:focus,
.header-navbar .navbar-default .navbar-nav>li>a:hover {
    color: #00357f !important;
    background: #b6c1da;
}
.header-navbar .navbar-right .dropdown-menu {
    right: auto;
}
.header-navbar .navbar-nav .dropdown-menu {
    padding: 0 15px;
    margin-left: 0;
    border: none;
    background: rgba(182, 193, 218, 0.85);
    /*border-top: 3px solid #6AB4FF;*/
    border-radius: 0 0 5px 5px;
}
.header-navbar .navbar-nav .dropdown-menu>li {
    border-top: 1px solid rgba(2, 55, 127, 0.22);
}
.header-navbar .navbar-nav .dropdown-menu>li>a {
    padding: 15px 10px;
    color: #044090;
    font-size: 15px;
    text-transform: uppercase;
}
.header-navbar .navbar-nav .dropdown-menu>li:first-child {
    border-top: 0;
}
.header-navbar .navbar-nav .dropdown-menu>li>a:hover {
    padding-left: 15px;
    color: #fff;
    background: none;
}
.header-navbar .navbar-default .navbar-nav>.open>a,
.header-navbar .navbar-default .navbar-nav>.open>a:focus,
.header-navbar .navbar-default .navbar-nav>.open>a:hover {
    color: #00357f !important;
    background-color: #b6c1da;
}
.dropdown-menu.animated {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
}
.dropdown-menu.animated:before {
  content: " ";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
}

/* NavBar Fixed CSS */
.scroll-to-fixed-fixed {
    border: 0;
    background: rgba(1, 45, 105, 0.85);
    top: 0;
    width: 100% !important;
    z-index:9;
    -webkit-box-shadow: 0px 8px 12px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 8px 12px -10px rgba(0,0,0,0.2);
    box-shadow: 0px 8px 12px -10px rgba(0,0,0,0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Header Transparent CSS Start */
.main-herader-transparent {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
    background: transparent;
    padding-top: 0;
    padding-bottom: 10px;
}
.main-herader-transparent .header-topbar {
	margin-top: 80px;
    background: transparent;
    /*border-bottom: 1px solid #868686;*/
}
.main-herader-transparent .header-topbar .topbar-arrow {
    display: none;
}
.main-herader-transparent .header-navbar .navbar-default {
   
}
.main-herader-transparent .form-control {
    background-color: rgba(255, 255, 255, 0.6);
    color: #222222;
}
.main-herader-transparent .header-topbar-col .input-group .input-group-btn .btn {
    background-color: rgba(255, 255, 255, 0.6);
}
.main-herader-transparent .header-navbar .navbar-default .navbar-nav>li>a {
    color: #ffffff;
}
.main-herader-transparent .scroll-to-fixed-fixed 
.navbar-default .navbar-nav>li>a {
    color: #fff;
    transition: 0.2s ease-in all;
}
.main-herader-transparent .scroll-to-fixed-fixed 
.navbar-default .navbar-nav>li>a:hover {
	color: #00357f;
	background: #b6c1da;
	transition: 0.3s ease-in all;
}
.logo-1 {
    display: none !important;
}
.main-herader-transparent .scroll-to-fixed-fixed .logo-1 {
    display: block !important;
}
.logo-2 {
    display: block;
}
.main-herader-transparent .scroll-to-fixed-fixed .logo-2 {
    display: none !important;
}

/*-------------------------------------------
:::::SLIDER SECTION
-------------------------------------------*/
.main-slider-section {
}
.pogoSlider-slide {
    position: relative;
}
.pogoSlider-slide::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.30), rgba(0, 0, 0, 0.50));
    top: 0;
    left: 0;
    z-index: 10;
}
/*.pogoSlider-slide:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.6);
}*/
.silder-elements {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 111;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.slider-main-title {
    font-size: 25px !important;
    font-weight: 400;
    padding-top: 0;
    color: #0f4587;
    background: rgba(202, 202, 202, 0.80);
    margin-bottom: 20px;
    /*text-transform: uppercase;*/
    position: relative;
    padding: 20px 15px;
    clear: both;
    display: inline-block;
}
.slider-main-title::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 69px solid rgba(202, 202, 202, 0.80);
    border-bottom: 55px solid transparent;
    border-left: 35px solid transparent;
    top: 0;
    left: -35px;
}
.slider-main-title::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: -55px;
    border-bottom: 69px solid rgba(202, 202, 202, 0.80);
    border-right: 55px solid transparent;
    border-left: 0px solid transparent;
}
.silder-elements h3 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 30px !important;
    display: inline-block;
}
.time span {
    color: #b5cbf2;
    margin: 10px 0 5px;
    display: block;
}
.slider-para {
    color: #ffffff;
    /*text-transform: uppercase;
    letter-spacing: 10px;*/
    font-size: 42px !important;
    margin-bottom: 10px;
    padding: 20px 15px;
    background: rgba(3, 48, 106, 0.75);
    position: relative;
    right: 50px;
	display: inline-block;
}
.slider-para::before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 66px solid rgba(3, 48, 106, 0.75);
	border-bottom: 55px solid transparent;
	border-left: 35px solid transparent;
	top: 0;
	left: -35px;
}
.slider-para::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 66px solid rgba(3, 48, 106, 0.75);
	border-right: 55px solid transparent;
	border-left: 0px solid transparent;
	top: 0;
	right: -55px;
}
.join-btn {
    background: transparent;;
    font-size: 14px !important;
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 12px 30px !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.join-btn:hover {
    background: #6AB4FF;
    border-color: #6AB4FF;
    color: #ffffff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
/*.pogoSlider--navBottom .pogoSlider-nav {
    display: none;
}*/
/* Slider Two CSS Start */
.main-slider-two {
    
}
.main-slider-two .pogoSlider {
    width: 100%;
    height: 100vh;
}
.main-slider-two .silder-elements {
	width: 70%;
    top: 65%;
}
/*-------------------------------------------
:::::ABOUT SECTION
-------------------------------------------*/
.about {
    background: #eaeaea;
}
.about h2 {
    font-size: 37px;
}
.about p {
    font-weight: 300;
    color: #838282;
    margin: 20px 0;
}
.about .btn, .keynote .box .btn {
    background: #0a5798;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 0;
    padding: 10px 30px;
    transition: 0.2s ease-in all;
}
.about .btn:hover, .keynote .box .btn:hover {
    color: #0a5798;
    background: none;
    border-color: #0a5798;
    transition: 0.3s ease-in all;
}

/*-------------------------------------------
:::::KEYNOT SPEAKER SECTION
-------------------------------------------*/
.keynote {
    
}
.keynote .box {
    margin-top: 20px;
}
.keynote .box img {
    width: 100%;
    border: 2px solid #0a5798;
}
.keynote .box h3 {
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    color: #0a5798;
    text-transform: uppercase;
    position: relative;
    margin: 25px 0 20px;
    padding-bottom: 20px;
}
.keynote .box h3::before {
    content: '';
    position: absolute;
    width: 74px;
    height: 2px;
    background: #0a5798;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.keynote .box h3::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #e3e3e3;
    bottom: 0;
    left: 0;
}
.keynote .box em {
    font-size: 16px;
    font-weight: 300;
    margin-top: 5px;
    display: block;
}
.keynote .box p {
    font-weight: 300;
    color: #838282;
    text-align: justify;
    line-height: 23px;
    margin-bottom: 20px;
}
/*-------------------------------------------
:::::SPONSOR SECTION
-------------------------------------------*/
.sponsor {

}
.sponsor .main {
    width: 100%;
    background: #eeeeee;
    padding: 20px 0 0;
}
.sponsor .main .owl-carousel {
    position: relative;
}
.sponsor .main .owl-carousel .owl-nav button.owl-prev, .sponsor .main .owl-carousel .owl-nav button.owl-next {
    font-size: 0;
}
.sponsor .main .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    width: 41px;
    height: 41px;
    background: url(../images/arrow.png) no-repeat;
    background-size: 100% 100%;
    top: 25%;
    left: -40px;
}
.sponsor .main .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    width: 41px;
    height: 41px;
    background: url(../images/arrow.png) no-repeat;
    background-size: 100% 100%;
    transform: rotate(180deg);
    top: 25%;
    right: -40px;
}
.sponsor .main .owl-carousel .owl-nav button.owl-next:hover {
    background: url(../images/arrow-hover.png) no-repeat;
    transform: rotate(180deg);
}
.sponsor .main .owl-carousel .owl-nav button.owl-prev:hover {
    background: url(../images/arrow-hover.png) no-repeat;
}
/*-------------------------------------------
:::::FOOTER SECTION
-------------------------------------------*/
.main-footer {
    position: relative;
    padding: 40px 0 30px;
    background: #02345f;
}
.main-footer .container .row {
    display: -ms-flexbox;
    display: flex;
}
.footer-about-col.col-default, .footer-Tag-col {
    height: 100%;
    display: table;
}
.footer-logo {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.footer-Tag-col{
    width: 100%;
    position: relative;
    padding-left: 30px;
}
.footer-Tag-col::before, .footer-Tag-col::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #7590a9;
    top: 0;
}
.footer-Tag-col::before {
    left: 0;
}
.footer-Tag-col::after {
    right: 0;
}
.main-footer .footer-logo img {
    width: auto;
    height: auto;
}
.footer-post-col ul li {
    margin-right: 7px;
    display: inline-block;
}
.footer-post-col ul li i {
    width: 30px;
    height: 30px;
    font-size: 16px;
    color: #02345f;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    transition: 0.3s ease-in all;
    display: block;
}
.main-footer h4 {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 30px;
}
/*.main-footer .heading-under-line {
    width: 100px;
    height: 2px;
    background-color: #6AB4FF;
    position: relative;
    margin: 0;
    margin-bottom: 40px;
}*/
.footer-about-col p {
    color: #c7c7c7;
}
.footer-about-col .social {
    margin-top: 20px;
}
.footer-about-col .social i {
    font-size: 20px;
    margin-right: 10px;
    color: #6AB4FF;
}
.footer-about-col .social i:hover {
    color: #ffffff;
}
.main-footer .footer-Tag-col ul {
    column-count: 2;
}
.quick-link li {
    /*border-bottom: 1px solid #383838;*/
    padding: 4px 0;
}
.quick-link li:first-child {
    padding-top: 0;
}
.quick-link li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.quick-link li a {
    font-size: 15px;
    font-weight: 300;
    color: #eeeeee;
    background: url(../images/list.png) no-repeat;
    padding-left: 25px;
    line-height: 10px;
    vertical-align: middle;
    transition: 0.2s ease-in all;
    display: inline-block;
}
.quick-link li a:hover {
    color: #9fcdf4 !important;
    padding-left: 20px;
    transition: 0.3s ease-in all;

}
.quick-link li a:hover {
    color: #6AB4FF;
}
.footer-post-col .post-box {
    position: relative;
    /*padding-left: 90px;*/
}
.footer-post-col {
    padding-left: 60px;
}
.footer-post-col .post-box img {
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 70px;
}
.footer-post-col .post-box h4 {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
}
.footer-post-col .post-box h4 a {
    color: #6AB4FF;
}
.footer-post-col .post-box p {
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    color: #eeeeee;
    margin-bottom: 20px;
}

.footer-flickr ul li {
    float: left;
}
.footer-flickr ul li img {
    width: 86px;
    height: auto;
}

/* Footer Two CSS Start */
.footer-two-section {
    padding: 100px 0 70px;
    background: #111111;
}
.footer-wrap h3 {
    color: #ffffff;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 50px;
    padding-bottom: 10px;
    border-bottom: 1px solid #252525;
}
.footer-wrap p {
    color: #c6c6c6;
}
.footer-menu-wrap li {
    border-bottom: 1px solid #252525;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.footer-menu-wrap li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.footer-menu-wrap li a {
    color: #c6c6c6;
}
.footer-menu-wrap li a:hover {
    color: #6AB4FF;
}
.footer-post-wrap {
    position: relative;
    padding-left: 100px;
    margin-bottom: 20px;
}
.footer-post-wrap img  {
    position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    height: 80px;
}
.footer-post-wrap h4 {
    font-weight: normal;
    letter-spacing: 1px;
}
.footer-post-wrap h4 a {
   color: #ffffff;;
}
.footer-post-wrap span a {
    color: #6AB4FF;
}
.mb0 {
    margin-bottom: 0;
}


/* COPY RIGHT CSS START */
.copyright {
    padding: 20px 0;
    background-color: #00203b;
    text-align: center;
}
.copyright p {
    font-size: 15px;
    font-weight: 300;
    color: #eeeeee;
}
.copyright p a {
    color: #9fcdf4;
}



/*-------------------------------------------
:::::
-------------------------------------------*/

@media only screen and (max-width:1199px) {
	.slider-main-title {
		font-size: 21px !important;
	}
	.slider-main-title span {
		font-size: 32px !important;
	}
    .header-navbar .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        padding: 20px 13px;
    }
    .about h2 {
        font-size: 30px;
    }
    .main-footer .footer-logo img {
        width: 100%;
    }
    .slider-para {
        font-size: 35px !important;
    }
    .slider-main-title::before {
        border-top: 63px solid rgba(202, 202, 202, 0.80);
    }
    .slider-main-title::after {
        border-bottom: 63px solid rgba(202, 202, 202, 0.80);
    }
    .owl-carousel .owl-nav.disabled {
        display: block !important;
    }
    .footer-post-col {
        padding-left: 30px;
    }
}


@media only screen and (max-width:1024px) {
	.slider-main-title {
		font-size: 21px !important;
	}
	.slider-main-title span {
		font-size: 30px !important;
	}
    .sponsor .main .owl-carousel .owl-nav button.owl-next {
        right: -20px;
    }
    .sponsor .main .owl-carousel .owl-nav button.owl-prev {
        left: -20px;
    }
}

@media only screen and (max-width:991px) {
	.header-topbar-col p a {
		font-size: 13px;
	}
	.register-link a {
		font-size: 13px;
	}
	.header-navbar .navbar-brand img {
		width: 170px;
	}
    .header-navbar .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        padding: 15px;
        margin: 0 !important;
        text-align: center;
    }
	.slider-main-title {
		font-size: 21px !important;
	}
	.slider-main-title span {
		font-size: 30px !important;
	}
    .slider-para {
        font-size: 25px !important;
    }
    .slider-main-title {
        font-size: 15px !important;
    }
    .about h2 {
        font-size: 24px;
    }
	#inner-title-bar .inner-title-bar-box {
		margin-top: 50px;
	}
	.inner-title-bar-box {
		text-align: left;
	}
    .footer-logo {
        width: 100%;
    }
    .main-footer .box-l {
        padding-left: 20px;
    }
    .main-footer .box-l {
        padding-left: 20px;
    }
    .footer-Tag-col {
        padding-bottom: 45px;
    }
    .slider-main-title::before {
        border-top: 58px solid rgba(202, 202, 202, 0.80);
    }
    .slider-main-title::after {
        border-bottom: 57px solid rgba(202, 202, 202, 0.80);
    }
    .footer-post-col {
        padding-left: 0;
    }
    .main-herader-transparent .header-topbar {
        margin-top: 70px;
    }
}


@media only screen and (max-width:788px) {

	.slider-main-title {
		font-size: 15px !important;
	}
	.slider-main-title span {
		font-size: 25px !important;
	}
}

@media only screen and (max-width:767px) {
	.center767 {
		float: none;
		text-align: center;
	}
	.input-group {
		width: 60%;
		margin: auto;
	}
	.header-topbar .topbar-arrow {
		display: none;
	}
	.header-navbar .navbar-brand {
		padding: 0 15px;
	}
	.header-navbar .navbar-toggle {
		border-radius: 0;
	}
	/*.navbar-nav {
	    max-height: 350px;
	}*/
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    background-color: transparent;
	}
	.main-nav.top-nav-collapse .icon-bar {
		background: #333333;
	}
	.navbar-collapse {
		margin-top: 20px;
	}
	.container>.navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}
	.main-nav .navbar-right {
		background: #f1f1f1;
		margin: 0 -15px;
		padding: 10px 0;
	}
	.main-nav .navbar-nav>li {
		width: 100%;
		text-align: center;
	}
	.main-nav .navbar-nav>li>a {
		margin-top: 0;
		margin-left: 0;
		color: #666666;
	}
	.service-info h3 {
		font-size: 20px;
	}
	.inner-title-bar-box {
		text-align: center;
	}
	#inner-title-bar {
		padding: 50px 0;
	}
	#inner-title-bar img {
		display: none;
	}
	#inner-title-bar .inner-title-bar-box {
		margin-top: 0;
	}
	.footer-post-col .post-box {
		margin-bottom: 50px;
	}
	.about-item .about-icon {
		margin-left: 15px;
	}
	.main-herader-transparent .navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		background: #ffffff;
	}
	.main-herader-transparent .header-navbar .navbar-default .navbar-nav > li > a {
		color: #333333;
	}
    .main-footer .footer-logo img {
        width: 40%;
        margin: auto;
        display: block;
    }
    .main-footer .box-l {
        margin: 30px 0;
        padding-left: 0;
    }
    .footer-Tag-col {
        padding-bottom: 0;
    }
    .main-footer {
        padding-bottom: 0;
    }
    .footer-logo {
        padding: 0px 0 0px;
        border-bottom: 1px solid #7590a9;
    }
    .slider-para {
        font-size: 20px !important;
        margin-bottom: 5px;
        padding: 8px 15px;
        left: -20px;
    }
    .slider-para::before {
        border-top: 43px solid rgba(3, 48, 106, 0.75);
        border-left: 27px solid transparent;
        left: -27px;
    }
    .slider-para::after {
        border-bottom: 43px solid rgba(3, 48, 106, 0.75);
        border-right: 27px solid transparent;
        right: -27px;
    }
    .slider-main-title {
        font-size: 12px !important;
        padding: 10px;
        left: 5px;
    }
    .slider-main-title::before {
        border-top: 35px solid rgba(202, 202, 202, 0.80);
        border-left: 21px solid transparent;
        left: -21px;
    }
    .slider-main-title::after {
        border-bottom: 35px solid rgba(202, 202, 202, 0.80);
        border-right: 21px solid transparent;
        right: -21px;
    }
    .silder-elements h3 {
        font-size: 18px !important;
    }
    .sponsor .main .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }
    .sponsor .main .owl-carousel .owl-nav button.owl-prev {
        left: -10px;
    }
    .main-footer .container .row {
        flex-direction: column;
    }
    .footer-about-col.col-default {
        display: flex;
    }
    .main-footer .footer-Tag-col ul {
        column-count: 3;
    }
    .footer-Tag-col::before, .footer-Tag-col::after {
        display: none;
    }

}

@media only screen and (max-width: 640px) {
    .slider-para::before, .slider-para::after {
        display: none;
    }
    .slider-para {
        font-size: 16px !important;
        left: 0;
    }
    .slider-main-title {
        font-size: 14px !important;
        left: 0;
    }
    .slider-main-title::before, .slider-main-title::after {
        display: none;
    }
    .navbar-brand img {
        width: 100%;
    }
    .footer-post-col .post-box {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .header-topbar-col ul li {
        margin-right: 0px;
    }
    .pogoSlider-dir-btn {
        width: 20px !important;
    }
    .pogoSlider-dir-btn::before {
        font-size: 15px !important;
    }
    .main-slider-two .slider-main-title {
        padding-top: 10px !important;
    }
    .about h2 {
        font-size: 18px;
    }
    .section-title h2 {
        font-size: 25px;
    }
    .full-100 {
        width: 100%;
        margin-bottom: 30px;
    }
    .footer-post-col .post-box ul {
        text-align: left;
    }
    .copyright p {
        font-size: 12px;
        line-height: 20px;
    }
    .footer-post-col .post-box {
        margin-bottom: 20px;
    }
    .main-footer h4 {
        margin-bottom: 10px;
    }
    .main-footer .footer-Tag-col ul {
        column-count: 2;
    }
    .main-footer .box-l {
        margin-bottom: 0;
    }
    .main-footer .footer-logo img {
        width: 70%;
    }

}


@media only screen and (max-width:690px) {
	.join-btn {
		display: none;
	}
}

@media only screen and (max-width:600px) {
	/*.full-wd600 {
		width: 100%;
	}*/
	.text-center600 {
		float: none;
		/*text-align: center;*/
	}
	.main-nav .navbar-brand {
		width: 180px;
		height: auto;
	}
	.angle-shape::before {
		transform: skewY(3deg);
		-webkit-transform: skewY(3deg);
		-moz-transform: skewY(3deg);
		-ms-transform: skewY(3deg);
		-o-transform: skewY(3deg);
	}
	/*.header-topbar-col {
		padding: 5px 0;
	}*/
	.header-topbar-col p {
		margin-top: 0;
	}
	.register-link {
		margin-top: 0;
	}
	.register-link:hover {
		padding-bottom: 0;
	}
	.register-link a {
		padding-bottom: 0;
		border: none;
	}
	.register-link a:hover {
		padding-bottom: 0;
	}
	.input-group {
		width: 100%;
	}
}
@media only screen and (max-width:560px) {
	.slider-para {
		display: none;
	}
	.main-slider-two .slider-para {
		display: block;
		letter-spacing: 0;
	}
}

@media only screen and (max-width:525px) {
	.hover-me-content a i {
		font-size: 25px;
	}
}

@media only screen and (max-width:420px) {
	.main-nav .navbar-brand {
		width: 150px;
		height: auto;
	}
	.navbar-toggle {
		margin-bottom: 0;
	}
	.slider-main-title {
		padding-top: 20% !important;
		font-size: 16px !important;
	}
	.slider-main-title span {
	    font-size: 16px !important;
	}
	.consultation-col h2 {
		font-size: 28px;
	}
	.consultation-col {
		padding: 100px 30px;
	}
	.separator-col h2 {
		font-size: 35px;
	}
	.separator-col p {
		font-size: 18px;
	}
    .keynote .box h3 {
        font-size: 20px;
        margin: 25px 0 10px;
        padding-bottom: 10px;
    }
    .keynote .box em {
        font-size: 13px;
    }

}

@media only screen and (max-width: 360px) {
    .header-topbar-col ul li i {
        width: 25px;
        height: 25px;
        font-size: 12px;
        line-height: 25px;
    }
    .section-title h2 {
        font-size: 16px;
    }


}

@media only screen and (max-width:320px) {
	.consultation-col h2 {
		font-size: 20px;
	}
	/*.main-slider-two .slider-para {
		display: none;
	}*/
	.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn {
		top: 60%;
	}
	/*.main-slider-two .slider-main-title {
		padding-top: 40% !important;
	}*/
}
